uuid:
  -
    value: c57d5f98-5f5c-4ac4-be88-733712209bad
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:49:01+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The Classical Period was marked by the cultural and political dominance of Athens, which was so prevalent that the second half of the 5<sup>th</sup>&nbsp;Century BC is known as the Golden Age of Pericles. But the greatness of the period was not only for Athens but also for the history of mankind. The achievements in all sectors of science and art during that period are the cornerstone of modern western civilisation.</p>\r\n\r\n<p>However, at the end of the Peloponnesian War in 404 BC, Athens had lost its place as the prominent city of Greece. The military actions of Philip II during the 4<sup>th</sup>&nbsp;Century BC catapulted the Macedonians into the leading role in Greece. During this time, and with his guidance, the scene was set for the grand expansion of Macedonian hegemony to the East. The military genius of Philip’s son, Alexander the Great, who campaigned in the East and conquered territories that extended up to the Indus River, resulted in the creation of a majestic empire. An empire that radically changed, not only the world as it was at the time, but the course of human history as well.<br />\r\n<br />\r\nAfter the death of Alexander, the vast empire he created was divided among his generals, leading to the creation of the kingdoms that would prevail during the Hellenistic Period (3<sup>rd</sup>&nbsp;-1<sup>st</sup>&nbsp;Century BC).</p>\r\n"
    format: basic_html
    processed: "<p>The Classical Period was marked by the cultural and political dominance of Athens, which was so prevalent that the second half of the 5<sup>th</sup>\_Century BC is known as the Golden Age of Pericles. But the greatness of the period was not only for Athens but also for the history of mankind. The achievements in all sectors of science and art during that period are the cornerstone of modern western civilisation.</p>\n\n<p>However, at the end of the Peloponnesian War in 404 BC, Athens had lost its place as the prominent city of Greece. The military actions of Philip II during the 4<sup>th</sup>\_Century BC catapulted the Macedonians into the leading role in Greece. During this time, and with his guidance, the scene was set for the grand expansion of Macedonian hegemony to the East. The military genius of Philip’s son, Alexander the Great, who campaigned in the East and conquered territories that extended up to the Indus River, resulted in the creation of a majestic empire. An empire that radically changed, not only the world as it was at the time, but the course of human history as well.<br />\n<br />\nAfter the death of Alexander, the vast empire he created was divided among his generals, leading to the creation of the kingdoms that would prevail during the Hellenistic Period (3<sup>rd</sup>\_-1<sup>st</sup>\_Century BC).</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Classical Period (5th-4th Century BC)'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
